### Method

# Pos VkDriver key_press_gdk

#### Declaration [src]

    void
    pos_vk_driver_key_press_gdk (
      PosVkDriver* self,
      guint gdk_keycode,
      GdkModifierType modifiers
    )

#### Description [src]

Given a GDK keycode and modifier simulate a press of that key. We only handle the US layout. Improvements are welcome.

#### Parameters

`gdk_keycode`

  Type: `guint`

  The keycode as used by GDKeventkey.

`modifiers`

  Type: `GdkModifierType`

  The modifiers as used by GDK.